/*
 *  Override CSS
 *
 *  @author         Julian Rademacher <julian@fiveandfriends.com>
 *  @copyright      fiveandfriends GmbH, 2017 - 2018
 *  @version        2018-07-23
 *
 */


/* ############################### Subheader ################################ */

#subheader {
	text-align: left;
}

#subheader .overlay {
	padding: 40px 0 20px 0;
}

#subheader .overlay.withLink {
	padding: 70px 0 50px 0;
}

#subheader span.slogan {
	font-size: 56px;
	font-weight: 700;
	letter-spacing: 0;
	line-height: 60px;
	text-transform: uppercase;
}

#subheader .small-border {
	background: #ccc;
	margin: 20px 0;
	width: 80px;
	height: 10px;
}


/* ################################ Picframe ################################ */

.ex-gallery .project-name {
	text-transform: lowercase;
}
